shrinksafe.jar requires js.jar (Rhino) in the same directory.

Usage:

java -jar shrinksafe.jar somescript.js > minifiedscript.js

There is a build-time version dependency between shrinksafe.jar and js.jar.
Shrinksafe must be built and used with a particular version of Rhino.  To build,
run build.sh in this directory.  Mozilla Rhino is licensed under MPL
1.1 (see LICENSE) and is available from http://www.mozilla.org/rhino.

shrinksafe.jar is known to work with these Rhino versions:
- 1.7R1

This version of ShrinkSafe will be incompatible with Rhino 1.7R3 and beyond
due to changes in the Rhino API.
